/**
 * This file should get overwritten if Method 1 is used. If Method 2 is chosen,
 * remove this comment and start adding your styles to this file.
 */

/*fonts*/
@import url('//fonts.googleapis.com/css?family=Oswald:300');
@import url('//fonts.googleapis.com/css?family=Roboto+Condensed:');
@import url('//fonts.googleapis.com/css?family=Lato:300');
@import url('//fonts.googleapis.com/css?family=Lato:300,400,700|Dosis:200,600');
@font-face {
  font-family: 'Mistral';
  src:url('../fonts/sitefont/Mistral.eot?-ulzwqn');
  src:url('../fonts/sitefont/Mistral.eot?#iefix-ulzwqn') format('embedded-opentype'),
    url('../fonts/sitefont/Mistral.woff?-ulzwqn') format('woff'),
    url('../fonts/sitefont/Mistral.ttf?-ulzwqn') format('truetype'),
    url('../fonts/sitefont/Mistral.svg?-ulzwqn#Mistral') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
    font-family: 'socicon';
    src: url('../fonts/socicon/socicon-webfont.eot');
    src: url('../fonts/socicon/socicon-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/socicon/socicon-webfont.woff') format('woff'),
         url('../fonts/socicon/socicon-webfont.ttf') format('truetype'),
         url('../fonts/socicon/socicon-webfont.svg#sociconregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

body{
  font-family: "Lato";font-weight: 300;font-size: 16px;
  -webkit-font-smoothing: antialiased;
}

.preloaded {
  display: none;
}

body.not-front {
  background-image: url('../images/palm-tree-sil.jpg');
  background-repeat: no-repeat;
  background-position: -170px 100px;
  background-attachment: fixed;
  /*background-size: 100% auto;*/
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
  font-family: "Oswald";font-weight: normal;
}
.navbar-default .navbar-nav > li > a, .navbar-inverse .navbar-nav > li > a, .dropdown-menu > li > a {
  font-family: "Oswald";font-weight: 300;font-size: 20px;
}

/******* OVERRIDES *******/
.navbar-secondary .nav li.open a {
  color: #333;
}
.front .navbar {
  margin-bottom: 0;
}

.book-navigation {
  display: none;
}

#view {
  overflow-x: hidden;
}

.reviews-slider {
  height: 215px;
  padding: 15px 0 0 0;
  font-weight: 400;
  overflow: hidden;
}

#slice-2.featurette .buttons {
  margin-top: 10px;
}

.featurette .buttons .btn {
  margin: 5px;
}

.text-muted-more {
  color: #D7D7D7;
}

.comment-add {
  display: none !important;
}

.filter-wrapper { display: none; }

.lang-menu ul > li > a {
  font-size: 1em;
}

.form-control,.form-textarea-wrapper textarea {
  width: auto;
}

.radio input[type="radio"],
.radio-inline input[type="radio"],
.checkbox input[type="checkbox"],
.checkbox-inline input[type="checkbox"] {
  margin-left: 0;
}

/****** SIDE NAV **********/

.side-nav.widget-block {
  padding-top: 30px;
}

.side-nav .nav > li > a  {
  padding: 8px 15px 8px 25px;
  margin-left: -5px;
  /*border-bottom: 1px solid #ddd;*/
}

.side-nav .nav > li.active-trail > a  {
  background-color: #eee;
}

.side-nav .nav > li {
    position:relative;
    font-size: 0.9em;
}

.side-nav .nav > li::before {
  position:absolute;
  font-family: FontAwesome;
  top: 8px;
  left: 3px;
  color: #090;
  content: "\f101";
  z-index: 10;
  font-weight: bold;
}


/******* Google Translate Element *********/

#google_translate_element {
  margin-top: 2px;
  margin-left: 10px;
}

.goog-te-gadget-simple img {
  display: none;
}

/*** UISEARCH OVERRIDES *****/
@media (min-width: 1000px) {

  .overlaid-search-container {
    padding-right: 55px;
  }

  .menubar .primary-menu {
    float: right;
  }
}

.sb-search-input {
  line-height: 22px !important;
  border: none;
  outline: none;
  opacity: 0;
}

.sb-search-open .sb-search-input {
  opacity: 1;
}

.sb-icon-search {
  color: #003300 !important;
  background: transparent !important;
}

.sb-search-open .sb-icon-search  {
  color: #fff !important;
  background: #003300 !important;
}

.sb-search-input::-webkit-input-placeholder {
  color: #918D50 !important;
}

.sb-search-input:-moz-placeholder {
  color: #918D50 !important;
}

.sb-search-input::-moz-placeholder {
  color: #918D50 !important;
}

.sb-search-input:-ms-input-placeholder {
  color: #918D50 !important;
}

/********* SECTIONS AND ELEMENTS ***********/

.logo {
	width: 100%;
	height: auto;
	max-width: 270px;
}
.iconic-logo {
  float: left;
}
.iconic-logo img {
  /*position: absolute;
  top: 15px;
  left: 0px;
  max-width: 250px;
  height: auto;
  background: rgba(255,255,255,0.7);
  z-index: 1030;*/
  height: 90px;
  width: auto;
}

.main-container {
  background: transparent;
  padding: 20px 0 100px;
  min-height: 550px;
}

.footer {
  color: #f5f5f5;
  border-top: none;
  font-size: 80%;
  width: 100%;
  display: block;
  padding: 0;
  margin: 0;
}

.footer a{color:#fff; font-weight: bold;}
.footer a:hover{color:#fff; text-decoration:underline;}

.footer .attribution {
  padding-top: 20px;
  text-align: center;
}

.navbar-default.navbar-fixed-top {
  background-color: rgba(255,255,255,1) !important;
}

.navbar-default {
  background-image: url('../images/home-slant-pattern.png');
}

.navbar-secondary {
  /*width: 100%;
  height: 30px;
  background-color: rgba(100,100,100,0.6);*/
  background-image: url('../images/home-slant-pattern.png');
}

.navbar-secondary .container {
    padding-right: 10px;
}

/*
.navbar-secondary .navbar-nav > li > a {
    padding-top: 0;
    padding-bottom: 0;
    line-height: 30px;
    color: #fff;
}

.navbar-secondary .navbar-nav > li > a:hover {
  color: #222;
}*/

.navbar-secondary .navbar-nav > li > a:hover,
.navbar-secondary .navbar-nav > li > a:active,
.navbar-secondary .navbar-nav > li > a:focus {
  color: #333333;
  background: #f5f5f5;
}

.primary-menu {
  font-size: 1.3em;
}

.secondary-menu {
  font-size: 1.0em;
}

.navbar-wrapper {
  width: 100%;
}

.front .navbar-wrapper {
  position: relative;
  /*top: 0px;
  left: 0px;
  margin-top: 50px;*/
  z-index: 1090;
  /*width: auto;*/
}

.navbar-default {
  width: 100%;
}

body.front.toolbar.navbar-is-fixed-top{
  padding-top: 30px!important
}

body.front.navbar-is-fixed-top{
  padding-top: 0px!important
}

ul.pager > li {
  color: #006600;
}

.navbar {
  border: none;
  border-radius: 0px;
}

/******** SLIDER OVERLAY ********/

.vs-overlay {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;

/*background: rgba(247,233,211,1);
background: -moz-linear-gradient(45deg, rgba(247,233,211,1) 0%, rgba(247,235,216,1) 8%, rgba(247,239,226,0.95) 26%, rgba(246,245,242,0.48) 53%, rgba(246,246,246,0.26) 59%, rgba(248,248,248,0) 66%, rgba(255,255,255,0) 100%);
background: -webkit-gradient(left bottom, right top, color-stop(0%, rgba(247,233,211,1)), color-stop(8%, rgba(247,235,216,1)), color-stop(26%, rgba(247,239,226,0.95)), color-stop(53%, rgba(246,245,242,0.48)), color-stop(59%, rgba(246,246,246,0.26)), color-stop(66%, rgba(248,248,248,0)), color-stop(100%, rgba(255,255,255,0)));
background: -webkit-linear-gradient(45deg, rgba(247,233,211,1) 0%, rgba(247,235,216,1) 8%, rgba(247,239,226,0.95) 26%, rgba(246,245,242,0.48) 53%, rgba(246,246,246,0.26) 59%, rgba(248,248,248,0) 66%, rgba(255,255,255,0) 100%);
background: -o-linear-gradient(45deg, rgba(247,233,211,1) 0%, rgba(247,235,216,1) 8%, rgba(247,239,226,0.95) 26%, rgba(246,245,242,0.48) 53%, rgba(246,246,246,0.26) 59%, rgba(248,248,248,0) 66%, rgba(255,255,255,0) 100%);
background: -ms-linear-gradient(45deg, rgba(247,233,211,1) 0%, rgba(247,235,216,1) 8%, rgba(247,239,226,0.95) 26%, rgba(246,245,242,0.48) 53%, rgba(246,246,246,0.26) 59%, rgba(248,248,248,0) 66%, rgba(255,255,255,0) 100%);
background: linear-gradient(45deg, rgba(247,233,211,1) 0%, rgba(247,235,216,1) 8%, rgba(247,239,226,0.95) 26%, rgba(246,245,242,0.48) 53%, rgba(246,246,246,0.26) 59%, rgba(248,248,248,0) 66%, rgba(255,255,255,0) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7e9d3', endColorstr='#ffffff', GradientType=1 );
*/

/*background: rgba(184,175,151,1);
background: -moz-linear-gradient(45deg, rgba(184,175,151,1) 0%, rgba(192,185,164,1) 8%, rgba(207,201,186,0.95) 22%, rgba(230,228,222,0.48) 44%, rgba(245,245,244,0) 58%, rgba(246,246,246,0) 59%, rgba(255,255,255,0) 100%);
background: -webkit-gradient(left bottom, right top, color-stop(0%, rgba(184,175,151,1)), color-stop(8%, rgba(192,185,164,1)), color-stop(22%, rgba(207,201,186,0.95)), color-stop(44%, rgba(230,228,222,0.48)), color-stop(58%, rgba(245,245,244,0)), color-stop(59%, rgba(246,246,246,0)), color-stop(100%, rgba(255,255,255,0)));
background: -webkit-linear-gradient(45deg, rgba(184,175,151,1) 0%, rgba(192,185,164,1) 8%, rgba(207,201,186,0.95) 22%, rgba(230,228,222,0.48) 44%, rgba(245,245,244,0) 58%, rgba(246,246,246,0) 59%, rgba(255,255,255,0) 100%);
background: -o-linear-gradient(45deg, rgba(184,175,151,1) 0%, rgba(192,185,164,1) 8%, rgba(207,201,186,0.95) 22%, rgba(230,228,222,0.48) 44%, rgba(245,245,244,0) 58%, rgba(246,246,246,0) 59%, rgba(255,255,255,0) 100%);
background: -ms-linear-gradient(45deg, rgba(184,175,151,1) 0%, rgba(192,185,164,1) 8%, rgba(207,201,186,0.95) 22%, rgba(230,228,222,0.48) 44%, rgba(245,245,244,0) 58%, rgba(246,246,246,0) 59%, rgba(255,255,255,0) 100%);
background: linear-gradient(45deg, rgba(184,175,151,1) 0%, rgba(192,185,164,1) 8%, rgba(207,201,186,0.95) 22%, rgba(230,228,222,0.48) 44%, rgba(245,245,244,0) 58%, rgba(246,246,246,0) 59%, rgba(255,255,255,0) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b8af97', endColorstr='#ffffff', GradientType=1 );
*/
background: rgba(0,0,0,0.45);

z-index: 1000;


}

.vs-overlay-content {
  position: relative;
  height: 100%;
  min-height: 500px;
  margin: 0 auto;
}

.vs-overlay-inner {
  position: absolute;
  /* color: #96844D; */
  color: #fff;
  max-width: 400px;
  /* left: 15px; */
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  /* bottom: 20%; */
}

.vs-overlay-inner h1 {
  font-size: 4em;
  color: #fff;
  font-family: "Mistral";
  text-shadow: 1px 1px 4px rgba(100, 100, 100, 1);
  /*line-height: 1.3em;*/
  font-weight: 300;
  margin: 1em 0 0.5em 0;
}

.vs-overlay-inner h4 {
  font-size: 1.4em;
  text-shadow: 1px 1px 4px rgba(100, 100, 100, 1);
  font-weight: 300;
  line-height: 1.3em;
}

.vs-overlay-inner a.btn {
  margin: 40px 10px 0 0;
}

.vs-overlay-inner .btn-xlarge {
  padding: 15px 40px;
  font-size: 18px;
  line-height: normal;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  font-weight: 300;
  -webkit-box-shadow: -1px 7px 24px -6px rgba(0,0,0,.75);
  -moz-box-shadow: -1px 7px 24px -6px rgba(0,0,0,.75);
  box-shadow: -1px 7px 24px -6px rgba(0,0,0,.75);
}

@media (max-width: 480px) {
  .vs-overlay-inner h1 {
    font-size: 2.5em;
    margin: 1em 0;
  }

  .vs-overlay-inner h4 {
    font-size: 1.0em;
  }

  .vs-overlay-inner a.btn {
    margin: 30px 10px 0 0;
  }

  .vs-overlay-inner {
    bottom: 15%;
  }

}

#version-slider {
  overflow: hidden;
}

#version-slider, .jumbo {
  -webkit-transition: height 0.3s ease-out;
  -moz-transition: height 0.3s ease-out;
  -o-transition: height 0.3s ease-out;
  transition: height 0.3s ease-out;
  min-height: 400px !important;
}

/*@media (min-width: 1000px) {*/
  .jumbo {
    margin-top: -140px;
  }
/*}*/

@media (min-width: 1000px) {
  .navbar-default {
    background-color: rgba(255,255,255,0.7);
  }
}

/*********** LANDING JUMBO ********/


/*.intro-overlay {
  position: absolute;
  text-align: center;
  color: #f5f5f5;
  width: 100%;
  left: 0;
}

.intro-overlay.first {
  top: 130px;
  left: 15px;
  padding: 10px 30px 30px 30px;
  background: rgba(0,0,0, 0.3);
  width: -webkit-calc(100% - 30px);
  width: -moz-calc(100% - 30px);
  width: calc(100% - 30px);
  border-radius: 4px;
}

.intro-overlay.second {
  top: 45%;
}

.intro-overlay h2.intro-lead {
  letter-spacing: 0.01rem;
  font-weight: 300;
  font-size: 50px;
  line-height: 1.5;
  color:#fff ;
  text-shadow: 1px 2px 5px #000000;
}

.view-notices {
  font-size: 140%;
  text-align: left;
  max-height: 150px;
}

.intro-overlay .btn-xlarge {
  padding: 16px 24px;
  font-size: 22px;
  line-height: normal;
  -webkit-border-radius: 6px;
     -moz-border-radius: 6px;
          border-radius: 6px;
  font-weight: bold;
}

.intro-overlay p.lead {
  color: #fff;
  font-size: 24px;
  padding: 15px;
}

@media (max-width: 1199px) {
  .intro-overlay.first {
    top: 100px;
    padding: 8px 25px 25px 25px;
  }

  .view-notices {
    font-size: 120%;
    max-height: 100px;
  }

  .intro-overlay h2.intro-lead {
    font-size: 35px;
    line-height: 1;
  }

  .intro-overlay p.lead {
    font-size: 25px;
    padding: 10px;
  }

  .intro-overlay .btn-xlarge {
    padding: 10px 20px;
    font-size: 20px;
    line-height: normal;
    -webkit-border-radius: 5px;
       -moz-border-radius: 5px;
            border-radius: 5px;
  }
}

@media (max-width: 991px) {
  .intro-overlay.first {
    top: 90px;
  }

  .view-notices {
    font-size: 90%;
    max-height: 90px;
  }

  .intro-overlay.second {
    top: 35%;
  }

  .intro-overlay h2.intro-lead {
    font-size: 25px;
    line-height: 1;
  }

  .intro-overlay p.lead {
    font-size: 18px;
    padding: 5px;
  }

  .intro-overlay .btn-xlarge {
    padding: 8px 16px;
    font-size: 18px;
    line-height: normal;
    -webkit-border-radius: 3px;
       -moz-border-radius: 3px;
            border-radius: 3px;
  }
}

@media (max-width: 768px) {

  .intro-overlay.first {
    left: 0px;
    background: rgba(0,0,0, 0.3);
    width: 100%;
  }

  .intro-overlay.second {
    top: 40%;
  }

}*/


/*********** Product Tile Panel ************/

.product-tile-panel {
  /*background: #f5f5f5 url('../images/header-background.png');*/
  width: 100%;
  padding: 30px 0px 150px;
}

#version-slider .product-tile-panel {
  position: absolute;
  z-index: 1003;
	bottom: 80px;
	left: 0;
}

@media (max-width: 768px) {
#version-slider .product-tile-panel {
	top: 80px;
}
}

.product-tile-panel .product-tile {
	display: block;
	text-align: center;
  margin-bottom: 10px;
}

.product-tile-panel .product-tile span {
	font-size: 18px;
	color: #003300;
	/*text-shadow: 2px 2px 2px #777;*/
}

.product-tile-panel .product-tile .tile-icon {
  -webkit-transition:all 0.5s ease;
  -moz-transition:all 0.5s ease;
  -o-transition:all 0.5s ease;
  transition:all 0.5s ease;
}

.product-tile-panel .product-tile .tile-icon:hover {
  -webkit-transform: scale(1.3);
  transform: scale(1.3);
  -moz-transform: scale(1.3);
  -o-transform: scale(1.3);
}

.product-tile-panel .tile-icon {
	width: 150px;
	height: 150px;
	/*padding: 16px 0 0 0;*/
  line-height: 2.5em;
	border-radius: 100%;
	background: rgba(0,0,0, 0.5);
	font-size: 60px;
	display: block;
	margin: 0 auto 20px auto;
	color: #fff;
}

.product-tile-panel a:hover {
	text-decoration: none;
}

.product-tile-panel .product-description {
  padding: 20px 0;
}

.product-tile-inner {
  width: 100%;
  padding: 0;
  overflow: hidden;
  height: 315px;
  position: relative;
  max-width: 265px;
  margin: 0 auto;
}

.product-tile-inner img {
  position: relative;
  display: block;
  opacity: 0.7;
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;
}

.product-tile-inner .product-tile-card {
  background-color: rgba(255,255,255,0.7);
  position: absolute;
  top: 0;
  left:0;
  padding: 10px;
  width: 100%;
  height: 315px;
  z-index: 11;
  text-align: center;
  -webkit-transition: all 0.3s ease-in-out;
   -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
     -o-transition: all 0.3s ease-in-out;
        transition: all 0.3s ease-in-out;

  -webkit-transform: translateY(70%);
  transform: translateY(70%);
}


.product-tile-card h2 {
  margin: 0 0 20px 0;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 300;
  font-size: 130%;
  -webkit-transition: -webkit-transform 0.3s;
  transition: transform 0.3s;
}

.product-tile-card p {
  padding: 0 20px;
  color: #aaa;
  font-weight: 300;
  -webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
  transition: opacity 0.3s, transform 0.3s;
}

.product-tile-card h2,
.product-tile-card p {
  -webkit-transform: translateY(20px);
  transform: translateY(20px);
}

.product-tile-card button {
  position: absolute;
  padding: 4px 20px;
  border: none;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: bold;
  -webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
  transition: opacity 0.3s, transform 0.3s;
}

.product-tile-card h2,
.product-tile-card p,
.product-tile-card button {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

/* Hover effects */
.product-tile:hover .product-tile-card {
    background-color: rgba(255,255,255,1);
    -webkit-transform: translateY(30%);
    transform: translateY(30%);
}
.product-tile:hover img {
  opacity: 1;
}

.product-tile:hover .product-tile-card h2,
.product-tile:hover .product-tile-card p {
  -webkit-transform: translateY(0);
  transform: translateY(0);
}

/*********** ROOM THUMBS **************/


.room-thumb {
  width: 100%;
  height: 320px;
  max-width: 450px;
  /*float: left;*/
  overflow: hidden;
  position: relative;
  /*border: 1px solid #ebebeb;*/
  -webkit-box-shadow: 0 2px 0 0 #e0e0e0;
  -webkit-box-shadow: 0px 6px 17px 0px rgba(50, 50, 50, 0.59);
  -moz-box-shadow:    0px 6px 17px 0px rgba(50, 50, 50, 0.59);
  box-shadow:         0px 6px 17px 0px rgba(50, 50, 50, 0.59);
  -webkit-backface-visibility: hidden;
  /*-webkit-perspective: 5000;*/
  border-radius: 2px;
  margin: 0 auto;
}

.room-thumb ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

.room-thumb .mask {
  width: 100%;
  height: 100%;
  position: absolute;
  overflow: hidden;
  top: 0;
  left: 0
}
.room-thumb img {
  display: block;
  position: relative;
  width: 100%;
  height: auto;
  min-height: 310px;
  border-bottom: 1px solid #ebebeb;
}
.room-thumb .main {
  border-bottom: 1px solid #ebebeb;
  height: 55px;
}
.room-thumb .main h5 {
  font-size: 14px;
  font-weight: bold;
  position: relative;
  padding: 10px 0 0 20px;
  display: inline-block;
}
.room-thumb .main .price {
  display: inline;
  float: right;
  background-color: #f5f5f5;
  font-size: 18px;
  font-weight: bold;
  height: 55px;
  padding: 6px 25px;
  border-top: none;
  border-right: 1px solid #ebebeb;
  border-bottom: 1px solid #ebebeb;
  border-left: 1px solid #ebebeb;
  -webkit-backface-visibility: hidden;
  -webkit-perspective: 1000;
  }
.room-thumb .main .price span {
  display: block;
  color: #979797;
  font-size: 11px;
  font-weight: normal;
  text-align: center;
}
.room-thumb .content {
  position: relative;
  padding: 20px;
  text-align: left;
}
.room-thumb .content button {
  margin-top: 5px;
}
.room-thumb .content p span {
  font-weight: bold;
  display: block;
}
.room-thumb .content i {
  padding-right: 5px;
}
.room-thumb img {
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.room-thumb .mask {
  background-color: #fff;
  -webkit-transform: translateY(265px);
  -moz-transform: translateY(265px);
  -o-transform: translateY(265px);
  -ms-transform: translateY(265px);
  transform: translateY(265px);
  -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
  opacity: 1;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.room-thumb:hover .mask {
  -webkit-transform: translateY(0px);
  -moz-transform: translateY(0px);
  -o-transform: translateY(0px);
  -ms-transform: translateY(0px);
  transform: translateY(0px);
}
.room-thumb:hover img {
  -webkit-transform: translateY(-228px);
  -moz-transform: translateY(-228px);
  -o-transform: translateY(-228px);
  -ms-transform: translateY(-228px);
  transform: translateY(-228px);
}

.room-thumb .amenities-list {
  font-size: 0.8em;
}

.rooms-page-item {
  margin: 0 auto 20px auto;
  max-width: 480px;
}

.rooms-page-item img {
  -webkit-box-shadow: -1px 7px 24px -6px rgba(0,0,0,.75);
  -moz-box-shadow: -1px 7px 24px -6px rgba(0,0,0,.75);
  box-shadow: -1px 7px 24px -6px rgba(0,0,0,.75);
}

/*hide juicebox logo */
.juicebox-container div[onclick="window.open('http://www.juicebox.net');return false;"] {
  visibility: hidden !important;
}

.jcbx-glry-classic {
  background-color: transparent !important;
}

#jb-glry-dlg {
  z-index: 91 !important;
}

/*
@media (max-width: 768px) {

.room-thumb, .room-thumb .mask {
  width: 356px;
}

}

@media (max-width: 480px) {

.room-thumb, .room-thumb .mask {
  width: 280px;
}

}
*/


/*********** Landing Strip **********/
.lined-heading {
  position: relative;
  margin-top: 0;
  margin-bottom: 50px;
  text-align: center;
  display: block;
}

.lined-heading:before {
  position: absolute;
  top: 50%;
  left: 15%;
  width: 70%;
  z-index: 1;
  display: block;
  width: 70%;
  height: 1px;
  border-top: 2px solid #090;
  content: "";
}

.featurette h2.title span, h1.page-header {
  color: #060;
  font-family: "Mistral";
  text-shadow: 1px 1px 4px rgba(150, 150, 150, 0.7);
  font-size: 2em;
}

.featurette-heading {
  font-weight: 300;
  padding-bottom: 15px;
}

h1.page-header {
  font-size: 4em;
}

.lined-heading span {
  position: relative;
  z-index: 1;
  padding: 0 20px;
  background-image: url('../images/header-background.png');
  background-color: #ffffff;
  display: inline-block;
}

.front #main {
  overflow: hidden;
}

/*.ss-alt .lined-heading:before {
  border-top: 2px solid #f5f5f5;
}*/

.ss-alt .lined-heading span {
  /*color: #f5f5f5;*/
  background-color: #E8E8E8;
}

.ss-dark .lined-heading span {
  color: #f5f5f5;
  background-color: #006600;
}

.landing-strip {
  background-color: #ffffff;
  background-image: url('../images/header-background.png');
}

.divsection {
  position: relative;
  padding: 5em 0;
}

.divsection.ss-alt {
  color: #545454;
  background-color: #E8E8E8;
}

.divsection.ss-dark {
  color: #f5f5f5;
  background-color: #006600;
}

.divsection::before,
.divsection::after {
  position: absolute;
  content: '';
  pointer-events: none;
}

/* Double Diagonal line */
.ss-style-doublediagonal {
  z-index: 1;
  padding-top: 5em;
  background-image: url('../images/header-background.png');
  background-color: #ffffff;
}

.ss-style-doublediagonal::before,
.ss-style-doublediagonal::after {
  top: 0;
  left: -25%;
  z-index: -1;
  width: 150%;
  height: 50%;
  background: inherit;
  -webkit-transform: rotate(-2deg);
  transform: rotate(-2deg);
  -webkit-transform-origin: 0 0;
  transform-origin: 0 0;
}

.ss-style-doublediagonal::before {
  height: 50%;
  background: #055905;
  -webkit-transform: rotate(-3deg);
  transform: rotate(-3deg);
  -webkit-transform-origin: 3% 0;
  transform-origin: 3% 0;
}

/* Double Diagonal Reverse line */

.ss-style-doublediagonal-reverse {
  z-index: 1;
  padding-top: 5em;
  background: #ffffff url('../images/header-background.png');
}

.ss-style-doublediagonal-reverse::before,
.ss-style-doublediagonal-reverse::after {
  top: -45px;
  left: -25%;
  z-index: -1;
  width: 150%;
  height: 75%;
  background: inherit;
  -webkit-transform: rotate(2deg);
  transform: rotate(2deg);
  -webkit-transform-origin: 0 0;
  transform-origin: 0 0;
}

.ss-style-doublediagonal-reverse::before {
  height: 50%;
  background: #055905;
  -webkit-transform: rotate(1deg);
  transform: rotate(1deg);
  -webkit-transform-origin: -8% 0;
  transform-origin: -8% 0;
}

.slider-divider {
  position: absolute;
  left: 0;
  width: 100%;
  z-index: 1030;
}

/*********** Featurettes ***********/
.ss-style-doublediagonal.backdrop::before, .ss-style-doublediagonal.backdrop::after {
  height: 150%;
}

.ss-style-doublediagonal.map-drop {
  background-image: url('../images/brandsville_map.jpg');
  background-position: center -50px;
  background-repeat: no-repeat;
}

.bd-1 {
  background-image: url('../images/bgr-1.png');
  background-position: center -200px;
  background-repeat: no-repeat;
}

.bd-2 {
  background-image: url('../images/service_p.jpg');
  background-position: center -20px;
  background-repeat: no-repeat;
}

.bd-3 {
  background-image: url('../images/comfort_p.jpg');
  background-position: center -20px;
  background-repeat: no-repeat;
}

@media (min-width: 1200px) {
    .ss-style-doublediagonal.map-drop,
    .bd-1,
    .bd-2,
    .bd-3 {
      background-size: 80% auto;
    }
}

.bg-grad-diag-50-white-trans {
  background: rgba(255,255,255,1);
  background: -moz-linear-gradient(45deg, rgba(255,255,255,1) 0%, rgba(251,251,251,1) 25%, rgba(248,248,248,0.95) 46%, rgba(246,246,246,0.61) 59%, rgba(247,247,247,0.48) 64%, rgba(255,255,255,0) 100%);
  background: -webkit-gradient(left bottom, right top, color-stop(0%, rgba(255,255,255,1)), color-stop(25%, rgba(251,251,251,1)), color-stop(46%, rgba(248,248,248,0.95)), color-stop(59%, rgba(246,246,246,0.61)), color-stop(64%, rgba(247,247,247,0.48)), color-stop(100%, rgba(255,255,255,0)));
  background: -webkit-linear-gradient(45deg, rgba(255,255,255,1) 0%, rgba(251,251,251,1) 25%, rgba(248,248,248,0.95) 46%, rgba(246,246,246,0.61) 59%, rgba(247,247,247,0.48) 64%, rgba(255,255,255,0) 100%);
  background: -o-linear-gradient(45deg, rgba(255,255,255,1) 0%, rgba(251,251,251,1) 25%, rgba(248,248,248,0.95) 46%, rgba(246,246,246,0.61) 59%, rgba(247,247,247,0.48) 64%, rgba(255,255,255,0) 100%);
  background: -ms-linear-gradient(45deg, rgba(255,255,255,1) 0%, rgba(251,251,251,1) 25%, rgba(248,248,248,0.95) 46%, rgba(246,246,246,0.61) 59%, rgba(247,247,247,0.48) 64%, rgba(255,255,255,0) 100%);
  background: linear-gradient(45deg, rgba(255,255,255,1) 0%, rgba(251,251,251,1) 25%, rgba(248,248,248,0.95) 46%, rgba(246,246,246,0.61) 59%, rgba(247,247,247,0.48) 64%, rgba(255,255,255,0) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff', GradientType=1 );
}

.backdrop-map {
  position: absolute;
  left: -10%;
  top: -1.5%;
  overflow: hidden;
  width: 150%;
  -webkit-transform: rotate(-2deg);
  transform: rotate(-2deg);
  -webkit-transform-origin: 0 0;
  transform-origin: 0 0;
}

.featurette {
  margin: 0;
  /*padding: 3em 0 4em 0;*/
  -webkit-transition:all 0.5s ease;
  -moz-transition:all 0.5s ease;
  -o-transition:all 0.5s ease;
  transition:all 0.5s ease;
}

.featurette.divsection {
  padding: 5% 0 10% 0;
  /*min-height: 550px;*/
}

#slice-1.featurette.divsection {
  padding: 4% 0 8% 0;
}

#slice-2.featurette.divsection {
  padding: 2% 0 4% 0;
}

.featurette-spacer {
  padding: 20px;
}

.featurette .fa-5x {
  font-size: 15em;
}

@media (max-width: 480px) {
  .featurette.divsection {
    padding: 30px 0 50px 0;
    min-height: 0px;
  }

  #slice-1.featurette.divsection {
    padding: 30px 0 50px 0;
  }

  #slice-2.featurette.divsection {
    padding: 30px 0 50px 0;
  }
}


/******** UTIL SELECTORS ***********/

.no-pad-top {
	padding-top: 0px !important;
}

.trans-80 {
	background: rgba(255,255,255, 0.8);
}

.relative-container {
	position: relative;
}

.slider-overlay {
	position: absolute;
	z-index: 1003;
}


/********** MEDIA QUERIES *************/

@media (max-width: 992px) {
  .navbar-secondary {
    display: none;
  }
  .front .navbar-wrapper {
    margin-top: 0px;
  }
  .visible-collapsed {
    display: block;
  }
  ul.secondary {
    float: none !important;
    padding-left: 8px;
  }

 .navbar-collapse {
  max-height: none !important;
 }
}


.alert.alert-block.alert-danger {
  display: none;
}

/*
.carousel .item {
  -webkit-animation-duration: 0.75s;
  animation-duration: 0.75s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

.carousel .active.left {
  left: 0;
  -webkit-animation-name: bounceOutUp;
  animation-name: bounceOutUp;
}
.carousel .next {
  left: 0;
  -webkit-animation-name: bounceInUp;
  animation-name: bounceInUp;
}
.carousel .active.right {
  left: 0 !important;
  -webkit-animation-name: bounceOutUp;
  animation-name: bounceOutUp;
}
.carousel .prev {
  left: 0 !important;
  -webkit-animation-name: bounceInUp;
  animation-name: bounceInUp;
}*/

/****** Media Icons *********/

.hi-icon-wrap {
  text-align: center;
  margin: 0 auto;
  padding: 1em 0;
}

.hi-icon {
  display: inline-block;
  font-size: 0px;
  cursor: pointer;
  margin: 15px 30px;
  width: 60px;
  height: 60px;
  border-radius: 50%;
  text-align: center;
  position: relative;
  color: #fff;
  background: #060;
}

.hi-icon:hover {
  text-decoration: none !important;
  background: #fff;
  color: #060 !important;
}

.hi-icon:after {
  pointer-events: none;
  position: absolute;
  width: 100%;
  height: 100%;
  border-radius: 50%;
  content: '';
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}

.hi-icon:before {
  font-family: 'fontawesome';
  speak: none;
  font-size: 32px;
  line-height: 60px;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  display: block;
  -webkit-font-smoothing: antialiased;
}

.hi-icon-gmail:before {
  content: "\f0d5";
}

.hi-icon-twitter:before {
  content: "\f099";
}

.hi-icon-instagram:before {
  content: "\f16d";
}

.hi-icon-facebook:before {
  content: "\f09a";
}

.hi-icon-tripadvisor:before {
  font-family: 'socicon' !important;
  content: "3";
}

.fa-asterisk:before {
  font-family: 'socicon' !important;
  content: "3" !important;
}

/****** overrides *********/

/* for mobile and desktop glitch in slice-2 */
@media (min-width: 767px) {
.btn-success, .btn-primary {
  padding: 15px 30px;
  font-size: 16px;
  line-height: normal;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  /*-webkit-box-shadow: -1px 7px 24px -6px rgba(0,0,0,.75);
  -moz-box-shadow: -1px 7px 24px -6px rgba(0,0,0,.75);
  box-shadow: -1px 7px 24px -6px rgba(0,0,0,.75);*/
  margin: 10px 0;
}
}

#slice-2 {
  min-height: 600px;
}

@media (max-width: 767px) {
    .text-left-xs {
      text-align: left;
    }
    .text-right-xs {
      text-align: right;
    }
    .text-center-xs {
      text-align: center;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .text-left-sm {
      text-align: left;
    }
    .text-right-sm {
      text-align: right;
    }
    .text-center-sm {
      text-align: center;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .text-left-md {
      text-align: left;
    }
    .text-right-md {
      text-align: right;
    }
    .text-center-md {
      text-align: center;
    }
}

@media (min-width: 1200px) {
    .text-left-lg {
      text-align: left;
    }
    .text-right-lg {
      text-align: right;
    }
    .text-center-lg {
      text-align: center;
    }
}
